.flex-container-row {
    display: flex;
    flex-flow: row wrap;
}

.flex-container-col {
    display: flex;
    flex-flow: column wrap;
}

.flex-item-wide {
    flex: 2;
    margin-bottom: 2vh;
}

.flex-item {
    flex: 1;
}

input {
    max-width: 50vw;
}

label {
    max-width: 15vw;
}

.join-form {
    margin-right: 2vw;
    margin-bottom: 5vh;
}

.final-words {
    max-width: 45%;
    position: relative;
    right: 24.4%;
}

button {
    position: relative;
    right: 12.5%;
}

.left {
    float: left;
    margin-left: 20vw;
}

.min-right {
    position: relative;
    right: 8vw;
}

.myCanvas {
    margin-bottom: 10%;
}